a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_397b39d a { text-decoration: none; }
#menu_397b39d_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_397b39d_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_397b39d_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_397b39d_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_397b39d_entry:hover span { color:#FFFFFF !important; }
		.menu_397b39d_mainMenuEntry { text-align: center; }
		.menu_397b39d_mainMenuEntry:hover {	background-color:#282828; }
		.menu_397b39d_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_397b39d .mobileEntry { display: none; } 
		#menu_397b39d .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_397b39d .mobileEntry { display: block; } 
			#menu_397b39d .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2951ab2e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_49af73af { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_49af73af_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_4f94545 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_4f94545_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_799bb638 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_799bb638_padding { margin: 10px; display: block;  }
#text_3732044 { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_397b39d { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_3cd01b2c { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_3cd01b2c_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_67688154 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_67688154_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
#container_13552a6 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none; border-top: 3px dotted #E6E6E6; border-left: none; border-right: none; border-bottom: none;  }
#container_13552a6_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_fd6afb8 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:150px; background:none;  }
#container_fd6afb8_padding { margin: 10px; display: block;  }
.textstyle13 { text-align:justify; }
.textstyle14 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle15 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; font-weight:bold; line-height: 1.5;  }
.textstyle16 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
#container_6d06ef96 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_6d06ef96_padding { margin: 10px; display: block;  }
#img_1f3bf00d { box-sizing: border-box; vertical-align: bottom; border-radius: 3px; position:relative; display: inline-block; width:80%; background:none; border: 1px solid #E6E6E6; height:auto;  }
.textstyle17 { text-align:right; }
#container_1d1c3174 { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_1d1c3174_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 800px)
{
		#container_67688154 { width:100%;  }
		#container_fd6afb8 { width:100%;  }
		#container_6d06ef96 { width:100%;  }
}
